type=item
items=minecraft:item_frame
texture=kreidefelsen_auf_ruegen
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:73028e3d-71f8-4205-a918-08e11b097f46